* {margin: 0;
   padding: 0;
   text-decoration: none;
   font-family: arial;
   text-align: center;
   color: #838383;}

table {border-collapse: collapse;
       border-width: 24px 30px 32px 22px;
        border-style: solid;
        border-color: #414b64;
        width: 1192px;
        height: 736px;
        margin: 0 auto;
        font-size: 16px;}

tr td {box-shadow: 3px 0 4px -1.5px #c9c9c9;
       width: 277px;
       height: 70px;}

/*Start background table TR*/

Table tr:nth-child(2n+4) {background: #e2e2e2;}
Table tr:nth-child(2n+3) {background: #f2f2f2;}
Table tr:nth-of-type(2) {background: #fafafa;}
.first__TR-TD {background: #fafafa;}
.first__TR-TD2 {background:#9bc242;}
.first__TR-TD3 {background:#d14b56;}
.first__TR-TD4 {background:#4d7f7b;}

/*finish background table TR*/



.first__TR-TD b {font-size: 30px;
                color: #494949;}
.first__TR-TD p {color: #494949;
                font-weight:600;}

.first__TR-TD2, .first__TR-TD3, .first__TR-TD4 {color: #fff;
font-size: 26px;
font-weight:600;}

strong {font-size: 60px;
    color: #494949;}

.fas, .far {font-size: 24px;
            padding-right: 10px;}
.tr2 strong, .tr2 p {display: inline-block;
                    text-align: left;}

.tr2 b {font-size: 24px;
        color: #494949;}

.footer__tr-9{height: 110px;}

.but {border-width: 0;
      width: 190px;
      height: 50px;
      border-radius: 6px;
      font-weight: bold;
      color: #fff;
      cursor: pointer;}

#but1 {background:#494949;border-bottom: 10px solid #424242;}
#but2 {background:#9bc242;border-bottom: 10px solid #8bae39;}
#but3 {background:#d14b56;border-bottom: 10px solid #c13c47;}
#but4 {background:#4d7f7b;border-bottom: 10px solid #44726f;}








